[FB-Tracker] Created: (DNET-696) Windows Trusted Authentication (SSPI) is broken with FB3 and Provider v5

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[FB-Tracker] Created: (DNET-696) Windows Trusted Authentication (SSPI) is broken with FB3 and Provider v5

JIRA tracker@firebirdsql.org
Windows Trusted Authentication (SSPI) is broken with FB3 and Provider v5
------------------------------------------------------------------------

                 Key: DNET-696
                 URL: http://tracker.firebirdsql.org/browse/DNET-696
             Project: .NET Data provider
          Issue Type: Bug
          Components: ADO.NET Provider
    Affects Versions: 5.1.0.0, 5.0.5.0, 5.0.0.0
         Environment: Windows 7 64 bit, FB3 64 bit
            Reporter: Scot Lunsford
            Assignee: Jiri Cincura


Starting with version 5.0 of the provider, it appears that windows trusted authentication (SSPI) is broken with FB3 (it works with FB2.5). I can get it to work with a very simple app with versions 4.7 through 4.10. It fails if I use any of the version 5 providers. The error states that "Your user name and password are not defined..."

--
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://tracker.firebirdsql.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

------------------------------------------------------------------------------
_______________________________________________
Firebird-net-provider mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/firebird-net-provider